Bug 7826 - HTML docs index file still points to Using Samba
HTML docs index file still points to Using Samba
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Docs
3.5.6
Other Linux
: P3 minor
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
http://bugs.debian.org/604768
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-27 10:06 UTC by Debian samba package maintainers (PUBLIC MAILING LIST)
Modified: 2012-10-04 12:50 UTC (History)
0 users

See Also:


Attachments
Drop "Using Samba" link in main HTML file (1.40 KB, patch)
2012-05-08 19:43 UTC, Debian samba package maintainers (PUBLIC MAILING LIST)
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Debian samba package maintainers (PUBLIC MAILING LIST) 2010-11-27 10:06:47 UTC
As reported in Debian, the htmldocs index.html file still points to Using Samba, while this documentation set has been dropped quite some time ago.
Comment 1 Debian samba package maintainers (PUBLIC MAILING LIST) 2012-05-08 19:43:56 UTC
Created attachment 7532 [details]
Drop "Using Samba" link in main HTML file

This very trivial patch drops the link to "Using Samba" in index.html as this documentation is no longer provided
Comment 2 Karolin Seeger 2012-10-04 09:43:48 UTC
Pushed patch to autobuild-master.
Waiting for the autobuild...
Comment 3 Karolin Seeger 2012-10-04 12:50:36 UTC
Pushed to autobuild-v4-0-test, v3-6-test and v3-5-test.
Closing out bug report.

Thanks for reporting and providing a patch!